body{
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

.logo{
  height: 45px;
  width: 110%;
}

#ezy_nav7-navbar-text>.navbar-nav{
  gap: 1.1rem;
}

.ezy__nav7 {
  /* Bootstrap variables */
  --bs-body-color: #212529;
  --bs-body-bg: rgb(238, 238, 238);

  /* Easy Frontend variables */
  --ezy-theme-color: rgb(13, 110, 253);
  --ezy-theme-color-rgb: 13, 110, 253;

  background-color: var(--bs-body-bg);
}

/* Gray Block Style */
.gray .ezy__nav7,
.ezy__nav7.gray {
  /* Bootstrap variables */
  --bs-body-bg: rgb(246, 246, 246);
}

/* Dark Gray Block Style */
.dark-gray .ezy__nav7,
.ezy__nav7.dark-gray {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(30, 39, 53);
}


/* Dark Block Style */
.dark .ezy__nav7,
.ezy__nav7.dark {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
 
}

.ezy__nav7 .navbar-toggler {
  border: none;
  box-shadow: none !important;
}

.ezy__nav7 .navbar-toggler>span {
  display: flex;
  align-items: center;
  height: 32px;
}

.ezy__nav7 .navbar-toggler>span>span {
  position: relative;
}

.ezy__nav7 .navbar-toggler>span>span,
.ezy__nav7 .navbar-toggler>span>span::before,
.ezy__nav7 .navbar-toggler>span>span::after {
  height: 2px;
  background-color: var(--bs-body-color);
  width: 25px;
  display: inline-block;
  border-radius: 5px;
  transition: all .35s ease-in-out;
}

.ezy__nav7 .navbar-toggler>span>span::before,
.ezy__nav7 .navbar-toggler>span>span::after {
  content: '';
  position: absolute;
  left: 0;
}

.ezy__nav7 .navbar-toggler[aria-expanded="false"]>span>span::before {
  top: 7px;
}

.ezy__nav7 .navbar-toggler[aria-expanded="false"]>span>span::after {
  bottom: 7px;
}

.ezy__nav7 .navbar-toggler[aria-expanded="true"]>span>span {
  background-color: transparent;
}

.ezy__nav7 .navbar-toggler[aria-expanded="true"]>span>span::before {
  top: 0;
  transform: rotate(-45deg);
}

.ezy__nav7 .navbar-toggler[aria-expanded="true"]>span>span::after {
  bottom: 0;
  transform: rotate(45deg);
}

.ezy__nav7 .navbar-nav .nav-link {
  color: var(--bs-body-color);
}

.ezy__nav7 .navbar-nav .nav-link:hover,
.ezy__nav7 .navbar-nav .nav-link:focus,
.ezy__nav7 .navbar-nav .nav-link.active {
  color: var(--bs-body-color);
}

@media (min-width: 992px) {
  .ezy__nav7 .navbar-nav .nav-link {
    padding-right: 17px;
    padding-left: 17px;
  }
}

.ezy__nav7 .btn {
  border-radius: 10px;
}

.ezy__nav7-btn {
  background-color: rgb(185, 185, 185);
  color: #fff;
}
.ezy__nav7-btn:hover {
  background-color: rgb(180, 180, 180);
  color: #bbbbbb;
}

.ezy__nav7 .btn-light {
  background-color: rgb(180, 180, 180);
  border-color: rgba(var(--ezy-btn-color-rgb), .1);
  color: rgb(180, 180, 180) ;
}

.ezy__nav7 .form-control {
  min-height: 48px;
  line-height: 40px;
  border-color: transparent;
  background: rgba(163, 190, 241, .14);
  border-radius: 10px;
  color: var(--bs-body-color);
}

.ezy__nav7 .form-control:focus {
  border-color: #86b7fe;
  box-shadow: none;
}



/* Main-page started */

.rounded{
  padding-left: 55px;
  padding-right: 44px;
} 

#main-img{
  padding-bottom: 25px;
}

#main-header{
  padding-top: 10px;
}

.ezy__header12 {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(58, 189, 187);

  /* Easy Frontend variables */
  --ezy-theme-color: rgb(13, 110, 253);
  --ezy-theme-color-rgb: 13, 110, 253;
  --ezy-shadow: 0px 4px 44px rgba(159, 190, 218, 0.37);

  background-color: var(--ezy-theme-color);
  overflow: hidden;
  position: relative;
}

.ezy__header12>div {
  background-color: var(--ezy-theme-color);
  padding-top: 0px;
}

@media (min-width: 768px) {
  .ezy__header12>div {
    padding-top: 0px;
  }
}

@media (min-width: 499px) {
  #main-img {
    margin-bottom: 62px;
  }
}

@media (min-width: 1029px) {
  #main-img {
    margin-bottom: 10px;
  }
}

@media (max-width: 1024px) {
  .ezy__header12>div {
    margin-bottom: 4px;
  }
}

@media (min-width: 992px) {
  .ezy__header12-content {
    padding-bottom: 100px;
  }
}

.ezy__header12-heading {
  font-weight: bold;
  font-size: 25px;
  line-height: 25px;
  color: var(--bs-body-color);
}

@media (min-width: 768px) {
  .ezy__header12-heading {
    font-size: 70px;
    line-height: 70px;
  }
}

.ezy__header12-sub-heading {
  color: var(--bs-body-color);
  font-size: 22px;
  line-height: 1.5;
  opacity: 0.8;
}

.ezy__header12-btn {
  padding: 12px 30px;
  box-shadow: var(--ezy-shadow);
  border-radius: 10px;
}



/* About Section started */

#img-about{
  height: 93%;
  padding-top: 19px;
}

#about-btn{
  font-weight: 600;
  background-color: #1250c2;
  color: white;
  padding: 10px;
}

#about-btn:hover{
  background-color: #646464;
}

.ezy__about16 {
  /* Bootstrap variables */
  --bs-body-color: #212529;
  --bs-body-bg: rgb(255, 255, 255);

  /* Easy Frontend variables */
  --ezy-theme-color: rgb(13, 110, 253);
  --ezy-theme-color-rgb: 13, 110, 253;
  --ezy-card-bg: #ffffff;
  --ezy-card-box-shadow: 0px 6px 44px rgba(255, 255, 255, 0.2); 

  background-color: var(--bs-body-bg);
  color: var(--bs-body-color);
  overflow: hidden;
  position: relative;
  padding: 60px 0 30px;
  display: flex;
  align-items: flex-end;
  z-index: 1;
}

@media (min-width: 991px) {
  .ezy__about16 {
    padding: 60px 0 15px;
  }
}

/* Gray Block Style */
.gray .ezy__about16,
.ezy__about16.gray {
  /* Bootstrap variables */
  --bs-body-bg: rgb(246, 246, 246);
}

/* Dark Gray Block Style */
.dark-gray .ezy__about16,
.ezy__about16.dark-gray {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(30, 39, 53);

  /* Easy Frontend variables */
  --ezy-card-bg: rgb(30, 39, 53);
  --ezy-card-box-shadow: 0px 6px 44px rgba(0, 0, 0, 0.2);
}

/* Dark Block Style */
.dark .ezy__about16,
.ezy__about16.dark {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(11, 23, 39);

  /* Easy Frontend variables */
  --ezy-card-bg: rgb(30, 39, 53);
  --ezy-card-box-shadow: 0px 6px 44px rgba(0, 0, 0, 0.2);
}

.ezy__about16-heading {
  font-weight: bold;
  font-size: 27px;
  color: rgb(223, 63, 0);
}

@media (min-width: 768px) {
  .ezy__about16-heading {
    font-size: 45px;
    line-height: 50px;
  }
}

.ezy__about16-sub-heading {
  font-size: 18spx;
  line-height: 1.8;
  font-weight: 550;
  opacity: .9;
}

.ezy__about16-card {
  background-color: var(--ezy-card-bg);
  box-shadow: var(--ezy-card-box-shadow);
  min-height: 500px;
  border-radius: 10px;
}

/* .ezy__about16-shape {
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 10px;
  min-width: 50%;
  height: 100%;
} */

@media (min-width: 991px) {
  .ezy__about16-shape {
    min-width: 25%;
  }
}

.ezy__about16-img {
  right: 0;
  bottom: 0;
  top: 1%;
  display: none;
}
@media (min-width: 991px) {
  .ezy__about16-img {
    display: block;
  }
}

.ezy__about16-btn{
  padding: 12px 30px;
  max-width: 150px;
  font-weight: 600;
}

.ezy__about16-btn:hover {
  color: #ffffff;
  background-color: rgb(138, 138, 138);
  font-weight: 650;
}




/* service page start */

.ezy__service5 {
  /* Bootstrap variables */
  --bs-body-color: #2B323C;
  --bs-body-bg: rgb(255, 255, 255);

  /* Easy Frontend variables */
  --ezy-theme-color: rgb(13, 110, 253);
  --ezy-theme-color-rgb: 13, 110, 253;
  --ezy-list-bg: #ffffff;
  --ezy-list-shadow: 0px 8px 44px rgba(227, 238, 255, 0.48);
  --ezy-card-bg: #f2f6fe;
  --ezy-card-shadow: 0px 8px 44px rgba(227, 238, 255, 0.48);

  background: var(--bs-body-bg);
  overflow: hidden;
  padding: 35px 0;
}

@media (min-width: 768px) {
  .ezy__service5 {
    padding: 59px 0;
  }
}

/* Gray Block Style */
.gray .ezy__service5,
.ezy__service5.gray {
  /* Bootstrap variables */
  --bs-body-bg: rgb(246, 246, 246);

  /* Easy Frontend variables */
  --ezy-list-bg: #fff;
  --ezy-list-shadow: 0px 8px 44px rgba(203, 224, 250, 0.48);
  --ezy-card-bg: #dde7fb;
  --ezy-card-shadow: 0px 8px 44px rgba(203, 224, 255, 0.48);
}

/* Dark Gray Block Style */
.dark-gray .ezy__service5,
.ezy__service5.dark-gray {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(30, 39, 53);

  /* Easy Frontend variables */
  --ezy-list-bg: #313d4b;
  --ezy-list-shadow: none;
  --ezy-card-bg: #2a3749;
  --ezy-card-shadow: none;
}

/* Dark Block Style */
.dark .ezy__service5,
.ezy__service5.dark {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(11, 23, 39);

  /* Easy Frontend variables */
  --ezy-list-bg: #162231;
  --ezy-list-shadow: none;
  --ezy-card-bg: #121d2c;
  --ezy-card-shadow: none;
}

.ezy__service5-heading {
  font-weight: bold;
  font-size: 25px;
  line-height: 25px;
  color: var(--bs-body-color);
}

@media (min-width: 768px) {
  .ezy__service5-heading {
    font-size: 48px;
    line-height: 45px;
  }
}

.ezy__service5-sub-heading {
  font-size: 17px;
  line-height: 25px;
}

.ezy__service5-list {
  background-color: var(--ezy-list-bg);
}

.ezy__service5-card {
  background-color: transparent;
  border-radius: 20px;
  height: 100%;
  border: none;
  transition: background-color .25s ease-in-out, box-shadow .25s ease-in-out, transform .25s ease-in-out;
}

.ezy__service5-card:hover,
.ezy__service5-card.active {
  background-color: rgb(0, 233, 241);
  box-shadow: var(--ezy-card-shadow);
  transform: translateY(-4px);
  box-shadow: rgba(0, 13, 190, 0.918) 0px 7px 29px 0px;
}

.ezy__service5-card [class*="col-"]:nth-of-type(1n) .ezy__service5-icon {
  background-color: rgba(252, 110, 92, .10);
  color: rgba(252, 110, 92, 1);
}

.ezy__service5-card [class*="col-"]:nth-of-type(2n) .ezy__service5-icon {
  background-color: rgba(4, 121, 193, .10);
  color: rgba(4, 121, 193, 1);
}

.ezy__service5-card [class*="col-"]:nth-of-type(3n) .ezy__service5-icon {
  background-color: rgba(255, 214, 0, .10);
  color: rgba(255, 214, 0, 1);
}

.ezy__service5-icon {
  font-size: 32px;
}

.ezy__service5-title {
  color: var(--bs-body-color);
}

.ezy__service5-content {
  color: var(--bs-body-color);
  opacity: 1;
  text-align: justify;
}




/* Contact page start */

#small-card-contact:hover {
  box-shadow: rgb(2, 2, 2) 3px 8px 26px 4px;
}

.ezy__contact12 {
  /* Bootstrap variables */
  --bs-body-color: #28303b;
  --bs-body-bg: rgb(244, 247, 253);

  /* Easy Frontend variables */
  --ezy-theme-color: rgb(13, 110, 253);
  --ezy-theme-color-rgb: 13, 110, 253;
  --ezy-form-card-bg: #ffffff;
  --ezy-form-card-shadow: none;
  --ezy-link-bg: #ffffff;
  --ezy-link-hover-shadow: 0 16px 24px 0 rgba(197, 206, 222, .25);

  background-color: var(--bs-body-bg);
  padding: 50px 0;
}

/* Gray Block Style */
.gray .ezy__contact12,
.ezy__contact12.gray {
  /* Bootstrap variables */
  --bs-body-bg: rgb(246, 246, 246);

  /* easy frontend variables */
  --ezy-form-card-bg: #f6f6f6;
  --ezy-form-card-shadow: none;
  --ezy-link-bg: #f6f6f6;
  --ezy-link-hover-shadow: 0 16px 24px 0 rgba(197, 206, 222, .25);
}

/* Dark Gray Block Style */
.dark-gray .ezy__contact12,
.ezy__contact12.dark-gray {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(30, 39, 53);

  /* Easy Frontend variables */
  --ezy-form-card-bg: #212d3c;
  --ezy-form-card-shadow: none;
  --ezy-link-bg: #202e3e;
  --ezy-link-hover-shadow: 0 16px 24px 0 rgba(40, 40, 40, .25);
}

/* Dark Block Style */
.dark .ezy__contact12,
.ezy__contact12.dark {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(11, 23, 39);

  /* Easy Frontend variables */
  --ezy-form-card-bg: #162231;
  --ezy-form-card-shadow: none;
  --ezy-link-bg: #162231;
  --ezy-link-hover-shadow: 0 16px 24px 0 rgba(44, 44, 44, .25);
}

@media (min-width: 768px) {
  .ezy__contact12 {
    padding: 60px 0;
  }
}

.ezy__contact12-title {
  font-weight: bold;
  font-size: 25px;
  line-height: 25px;
  color: var(--bs-body-color);
}

@media (min-width: 768px) {
  .ezy__contact12-title {
    font-size: 43px;
    line-height: 70px;
  }
}

.ezy__contact12-heading {
  font-weight: bold;
  font-size: 25px;
  line-height: 32px;
  color: var(--bs-body-color);
}

@media (min-width: 768px) {
  .ezy__contact12-heading {
    font-size: 45px;
    line-height: 45px;
  }
}

.ezy__contact12-sub-heading {
  font-size: 18px;
  line-height: 25px;
  color: var(--bs-body-color);
}

.ezy__contact12-bg-holder {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 60px 0;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 267px;
}

.ezy__contact12-form-card {
  background-color: var(--ezy-form-card-bg);
  border: none;
  box-shadow: var(--ezy-form-card-shadow);
  border-radius: 15px;
}

.ezy__contact12 .form-control {
  min-height: 48px;
  line-height: 40px;
  border-color: transparent;
  background: rgba(163, 190, 241, .14);
  border-radius: 10px;
  color: var(--bs-body-color);
}

.ezy__contact12 .form-control:focus {
  border-color: rgba(var(--ezy-theme-color-rgb), .7);
  box-shadow: none;
}

.ezy__contact12-btn {
  padding: 12px 30px;
  color: #ffffff;
  background-color: var(--ezy-theme-color);
  border-color: var(--ezy-theme-color);
}

.ezy__contact12-btn:hover {
  background-color: rgba(var(--ezy-theme-color-rgb), .9);
  border-color: rgba(var(--ezy-theme-color-rgb), .9);
  color: #ffffff;
}

.ezy__contact12-link {
  background-color: var(--ezy-link-bg);
  border: none;
  border-radius: 10px;
  width: 100%;
  transition: box-shadow .15s ease-in-out;
}

.ezy__contact12-link:hover {
   background-color: rgb(248, 248, 248); 
  transform: translateY(-3px);
} 


@media (min-width: 768px) {
  .ezy__contact12-link {
    max-width: 350px;
  }
}

.ezy__contact12-icon,
.ezy__contact12-link .ezy__contact12-link-content {
  color: var(--bs-body-color);
}

.ezy__contact12-link.active,
.ezy__contact12-link:hover {
  box-shadow: var(--ezy-link-hover-shadow);
}

.ezy__contact12-link-content {
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}



/* Footer section start */

.ezy__footer11 {
  --bs-body-color: rgb(50, 62, 80);
  --bs-body-bg: #fafafa;

  /* Easy Frontend variables */
  --ezy-theme-color: rgb(13, 110, 253);
  --ezy-theme-color-rgb: 13, 110, 253;
  --ezy-card-bg: #f6f6f6;
  --ezy-card-box-shadow: 0 7px 65px 0 rgb(0 0 0 / 12%);
  --ezy-btn-color: #ffffff;
  --ezy-btn-bg: #00bfa5;

  background-color: var(--bs-body-bg);
  padding: 40px 0;
  letter-spacing: 1px;
  font-weight: 300;
}

@media (min-width: 768px) {
  .ezy__footer11 {
    padding: 40px 0;
  }
}

/* Gray Block Style */
.gray .ezy__footer11,
.ezy__footer11.gray {
  /* Bootstrap variables */
  --bs-body-bg: rgb(246, 246, 246);
}

/* Dark Gray Block Style */
.dark-gray .ezy__footer11,
.ezy__footer11.dark-gray {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(30, 39, 53);

  /* Easy Frontend variables */
  --ezy-card-bg: #263547;
  --ezy-card-box-shadow: 0 21px 65px 0 rgba(75, 75, 75, 0.25);
}

/* Dark Block Style */
.dark .ezy__footer11,
.ezy__footer11.dark {
  /* Bootstrap variables */
  --bs-body-color: #ffffff;
  --bs-body-bg: rgb(11, 23, 39);

  /* Easy Frontend variables */
  --ezy-card-bg: #162231;
  --ezy-card-box-shadow: 0 21px 65px 0 rgba(55, 55, 55, 0.25);
}

.ezy__footer11-heading {
  font-size: 28px;
  font-weight: 600;
  line-height: 30px;
  color: var(--bs-body-color);
}

.ezy__footer11-sub-heading {
  font-size: 18px;
  /* font-weight: 600; */
  color: var(--bs-body-color);
  line-height: 24px;
}

.ezy__footer11-sub-heading,
.ezy__footer11-copyright {
  font-size: 15px;
  color: var(--bs-body-color);
  font-weight: 450;
  line-height: 23px;
}

.ezy__footer11-social-icon a {
  color: var(--bs-body-color);
  font-size: 24px;
  margin: 0 22px 0 0;
  transition: opacity 0.3s ease-in-out;
}

.ezy__footer11-social-icon li:last-child a {
  margin-right: 0;
}

.ezy__footer11-social-icon a:hover {
  color: rgba(0, 0, 0, 0.9) !important;

}

.ezy__footer11-logo {
  min-width: 80px;
  width: 80px;
  height: 32%;
  display: inline-block;
}

@media (min-width: 768px) {
  .ezy__footer11-logo {
    min-width: 190px;
    width: 150px;
  }
}



/* From Uiverse.io by barisdogansutcu */ 
button {
    padding: 9px 34px;
    border-radius: 50px;
    cursor: pointer;
    border: 0;
    background-color: white;
    box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 15px;
    transition: all 0.5s ease;
    font-weight: 700;
  }
  
  button:hover {
    letter-spacing: 2px;
    background-color: hsl(251, 100%, 39%);
    color: hsl(0, 0%, 100%);
    box-shadow: rgb(93 24 220) 0px 7px 29px 0px;
  }
  
  button:active {
    letter-spacing: 3px;
    background-color: hsl(239, 100%, 34%);
    color: hsl(0, 0%, 100%);
    box-shadow: rgb(93 24 220) 0px 0px 0px 0px;
    transform: translateY(7px);
    transition: 100ms;
  }
  


  /* footer icons start */

.icons {
  width: fit-content;
  height: fit-content;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  gap: 20px;
  margin: 32px;
}

/* for all social containers*/
.socialContainer {
  width: 52px;
  height: 52px;
  background-color: rgb(27, 88, 180);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition-duration: 0.3s;
  border-radius: 30px;
}

/* Whatsapp*/
.containerFour:hover {
  background-color: #0b924f;
  transition-duration: 0.3s;
  transform: scale(1.2);
}

.socialContainer:active {
  transform: scale(0.9);
  transition-duration: 0.3s;
}

.socialSvg {
  width: 17px;
}

.socialSvg path {
  fill: rgb(255, 255, 255);
}

.socialContainer:hover .socialSvg {
  animation: slide-in-top 0.3s both;
}

@keyframes slide-in-top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}



/* watsapp chat bot start */
/*  
.button2 {
  display: inline-block;
  transition: all 0.2s ease-in;
  position: relative;
  overflow: hidden;
  z-index: 1;
  left: 65%;
  top: -120px;
  color: #090909;
  padding: 0.7em 3.3em 0.7em 1.7em;
  font-size: 18px;
  border-radius: 0.5em;
  background: #e8e8e8;
  border: 1px solid #e8e8e8;
  box-shadow: 6px 6px 12px #c5c5c5,
             -6px -6px 12px #ffffff;
}

@media (max-width: 508px) {
  .button2 {
   left: 27%;
  }
}


.button2 > svg {
  height: 30px;
  position: absolute;
  padding: 0px 5px;
  margin-top: -4px;
}

.button2:active {
  color: #666;
  box-shadow: inset 4px 4px 12px #c5c5c5,
             inset -4px -4px 12px #ffffff;
}

.button2:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scaleY(1) scaleX(1.25);
  top: 100%;
  width: 140%;
  height: 180%;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.button2:after {
  content: "";
  position: absolute;
  left: 55%;
  transform: translateX(-50%) scaleY(1) scaleX(1.45);
  top: 180%;
  width: 160%;
  height: 190%;
  background-color: #1766ce;
  border-radius: 50%;
  display: block;
  transition: all 0.1s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.button2:hover {
  color: #ffffff;
  border: 1px solid #009087;
}

.button2:hover:before {
  top: -35%;
  background-color: #185cb6;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.button2:hover:after {
  top: -45%;
  background-color: #0058aa;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
} */
